@charset "utf-8";
@import url('/UserFiles/font/Nexa-ExtraLight.ttf');
@import url('/UserFiles/font/Nexa-Heavy.ttf');

/* CSS Document */

*{
	margin: 0;
}


h1, h2, h3, h4, h5{
	font-family: 'Nexa-Heavy', sans-serif;
	font-color: #080B14;
}

p, a, span{
        font-family: 'Nexa-ExtraLight', sans-serif;
}

.pre-header{
	width: 100%;
	padding: 0 15px;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	height: 45px;
	align-items: center;
	justify-content: space-between;
}

.pre-header a{
	color: black;
	padding: 5px;
	font-size: 13px;
}

.pre-header i{
	margin: 0 6px;
}

.social-icons-top i:hover{
	transform: translateY(-3px);
	opacity: .7;
	transition: all .25s ease-in-out;
}

.contact-info{
	width: 295px;
}

.contact-info a{
	text-decoration: none;
	font-size: 14px;
}

.contact-info span{
	color: #6d6d6d;
}

.contact-info span:hover{
	color: black;
}

.pre-header-divider{
	width: 100%;
	margin: 0;
	height: .8px;
	background-color: #e3e3e3;
}

@media only screen and (max-width: 960px){
	.contact-info{
		width: 107px;
	}
	
	.pre-header a{
		border-right: 1px solid rgba(132, 132, 132, 0.15);
		width: 25px;
	}
	
	#contact-email {
		display: none;
	}
	
	.pre-header a:last-child{
		border-right: none;
	}
}

header{
	width: 100%;
	height: 78px;
	margin: 0 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.nav-items ul{
	list-style-type: none;
}

.nav-items li{
	display: inline-block;
	position: relative;
}

.nav-items a{
	text-decoration: none;
	font-size: 14px;
	color: black;
	padding: 32px 15px;
	font-weight: 600;
}

.dropdown-carat i{
	font-size: 11px;
	font-weight: bold;
	margin-left: -20px;
}

.nav-items ul li ul li{
	content: '';
}

.nav-items:hover li {
  opacity: 0.3;
}

.nav-items:hover ul li ul li{
	opacity: 1;
}

.nav-items li:hover {
  opacity: 1;
}

.nav-items ul li ul{
	position: absolute;
	transition: 0.25s ease-in-out;
    opacity: 0;
    visibility: hidden;
    border: none!important;
    border-top-style: solid;
    box-shadow: 0 25px 98px 0 rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 3px;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
	background-color: white;
}

.nav-items ul li:hover > ul{
	visibility: visible;
	opacity: 1;
}

.nav-items ul li ul li{
	display: block;
}

.nav-items ul li ul li a{
    padding-bottom: 6px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 10px;
    display: inline-block;
	line-height: 18px;
}

/*
.register-button{
	border: 2px solid black;
	margin-right: 30px;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 40px;
        padding-right: 40px;
	font-size: 12px;
	font-weight: 700;
	width: auto;
        border-radius: 30px;
}

.register-button a{
	color: black;
	text-decoration: none;
}
*/

.register-button {
  position: relative;
  display: inline-block;
  overflow: hidden;
  border: 2px solid black;
  margin-right: 30px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 12px;
  font-weight: 700;
  width: auto;
  border-radius: 30px;
}

.register-button a {
  display: inline-block;
  /*padding: 10px 20px;*/
  background-color: transparent;
  position: relative;
  z-index: 1;
  transition: color 0.3s;
  color: black;
  text-decoration: none;
}

.register-button a:hover {
  color: black;
}

.register-button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #35f9f3;
  z-index: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.3s;
}

.register-button:hover a {
  color: black;
}

.register-button:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

.register-button-mobile{
	display: none;
}

@media only screen and (max-width: 1270px){
	.register-button{
		display: none;
	}
	
	header{
		justify-content: space-around;
	}
}

.hamburger-menu {
  width: 40px;
  height: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  display: none;
	
}

.bar {
  width: 30px;
  height: 3px;
  background-color: #000;
  margin-bottom: 5px;
  transition: transform 0.3s ease;
}

.hamburger-menu.active .bar:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

.hamburger-menu.active .bar:nth-child(2) {
  opacity: 0;
}

.hamburger-menu.active .bar:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

@media only screen and (max-width: 960px){
	
	header{
		justify-content: space-between;
	}
	
	.header-logo img{
		width: 136px;
	}
	
	.hamburger-menu{
		display: flex;
		margin-right: 30px;
	}
	
	.nav-items{
		position: absolute;
		background-color: white;
		width: 100%;
		top: 124px;
		margin-left: -15px;
	    max-height: 0;
	    overflow: hidden;
	    transition: all 0.3s ease;
		z-index: 1000;
	}
	
	.nav-items.visible{
  		max-height: 600px;
  		transition: all 0.3s ease;
	}
	
	.nav-items ul{
		margin-left: -30px;
	}

	.dropdown-carat i{
		font-size: 11px;
		font-weight: bold;
		margin-left: 0px;
		float: right;
		margin-right: 30px;
	}
	
	.dropdown-carat i.rotate{
		transform: rotate(180deg);
		transition: all .5s ease-in-out;
		display: block;
	}
	
	.nav-items li{
		display: block;
		text-align: left;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-left: 0px;
	}
	
	.nav-items:hover li {
	    opacity: 1;
	}
	
	.nav-items ul li ul{
		display: none;
		position: relative;
		float: none;
		overflow: visible;
		margin-left: 0px;
		box-shadow: none;
		padding: 0px;
		margin-top: 5px;
	}
	
	.nav-items ul li ul.open{
		display: block;
		visibility: visible;
		opacity: 1		
	}
	
	.nav-items ul li ul li{
		margin-left: 25px;
	}
	
	.nav-items a{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	.register-button-mobile {
	  position: relative;
	  display: block;
	  overflow: hidden;
	  border: 2px solid black;
	  padding-top: 12px;
	  padding-bottom: 12px;
	  padding-left: 40px;
	  padding-right: 40px;
	  font-size: 12px;
	  font-weight: 700;
	  width: 80%;
	  margin-left: auto;
	  margin-right: auto;
	  text-align: center;
	  margin-top: 20px;
          margin-bottom: 10px;
	}

	.register-button-mobile a {
	  display: inline-block;
	  padding: 10px 20px;
	  background-color: transparent;
	  position: relative;
	  z-index: 1;
	  transition: color 0.3s;
	  color: black;
	  text-decoration: none;
	}

	.register-button-mobile a:hover {
	  color: white;
	}

	.register-button-mobile::before {
	  content: '';
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background-color: black;
	  z-index: 0;
	  transform: scaleX(0);
	  transform-origin: right;
	  transition: transform 0.3s;
	}

	.register-button-mobile:hover a {
	  color: white;
	}

	.register-button-mobile:hover::before {
	  transform: scaleX(1);
	  transform-origin: left;
	}	
}

/*------ Start Foter Styling ----*/

.footer{
	background-color: black;
	width: 100%;
	color: white;
	text-align: center;
	padding: 20px 0 25px 0;
}
	
.footer p{
	margin: 10px 0;
}
	
.footer a{
	color: white;
}
	
.footer img{
	max-width: 120px;
	margin-top: 5px;
}

/* ----- Start Search Styling -----*/

.search-page-container {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
	margin-bottom: 50px;
}

.search-page-title{
    font-size: 40px;
    color: black;
}

.search-form.form-group {
    max-width: 400px;
}

#searchByDropDown {
    margin-bottom: 20px;
}

.searchButton.input-group-addon.btn.btn-default {
    border: 1px solid black;
    color: black;
    font-weight: bold;
	transition: all .25s
}

.searchButton.input-group-addon.btn.btn-default:hover{
	background-color: black;
	color: white;
}
